static char* provinceBits[] = {
 "ON",
 0
};
static char* cityBits[] = {
 "Unknown",
 "Alberton",
 "Ancaster",
 "Binbrook",
 "Burlington",
 "Caistor Centre",
 "Cambridge",
 "Carlisle",
 "Dundas",
 "Freelton",
 "Greensville",
 "Hamilton",
 "Hull",
 "Lynden",
 "Millgrove",
 "Mount Hope",
 "Oshawa",
 "Rockton",
 "Sheffield",
 "Stoney Creek",
 "Thorold",
 "Toronto",
 "Waterdown",
 "Winona",
 0
};
static DBMask masks[] = {
 { "city", cityBits },
 { "prov", provinceBits },
 { "", 0 }
};
static DBField fields[] = {
 { STRING, "org" },
 { STRING, "level1" },
 { STRING, "level2" },
 { STRING, "level3" },
 { STRING, "level4" },
 { STRING, "contact" },
 { STRING, "street" },
 { LOOKUP, "city" },
 { LOOKUP, "prov" },
 { STRING, "postal" },
 { STRING, "tel" },
 { STRING, "descr" },
 { STRING, "url" },
 { STRING, "logo" },
 { STRING, "email" },
 { LAST, 0 }
};
static char f_org[255];
static char f_level1[255];
static char f_level2[255];
static char f_level3[255];
static char f_level4[255];
static char f_contact[255];
static char f_street[255];
static char f_city[16];
static char f_prov[16];
static char f_postal[255];
static char f_tel[255];
static char f_descr[255];
static char f_url[255];
static char f_logo[255];
static char f_email[255];
void LoadVariables( void ) {
   dbValue( 0, f_org );
   dbValue( 1, f_level1 );
   dbValue( 2, f_level2 );
   dbValue( 3, f_level3 );
   dbValue( 4, f_level4 );
   dbValue( 5, f_contact );
   dbValue( 6, f_street );
   dbValue( 7, f_city );
   dbValue( 8, f_prov );
   dbValue( 9, f_postal );
   dbValue( 10, f_tel );
   dbValue( 11, f_descr );
   dbValue( 12, f_url );
   dbValue( 13, f_logo );
   dbValue( 14, f_email );
}
